Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

MrTroble

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

2 Neutral

About MrTroble

  • Rank
    Tree Puncher

Converted

  • Gender
    Male
  • Location
    Germany
  • Personal Text
    Dude Stop!

Recent Profile Visitors

776 profile views
  1. For the end I used a costume feature to replace the 1.13 MinableConfig (See attachments) And then added the Feature to the biom using the following line! Feature ft = new MinableFeature(MinableConfig::func_214641_a); Biomes.THE_END.addFeature(Decoration.UNDERGROUND_ORES, Biome.func_222280_a(ft, new MinableConfig(Blocks.END_STONE.getDefaultState(), Blocks.GRASS.getDefaultState(), 30), Placement.field_215028_n, new CountRangeConfig(100, 0, 0, 200))); I hope this helps all of you! Cheers ~MrTroble MinableConfig.java MinableFeature.java
  2. I tried a couple of versions this was the last version I used
  3. That should not be cause thats the normal build.gradle with in the MDK
  4. My build.gradle buildscript { repositories { jcenter() maven { url = "http://files.minecraftforge.net/maven" } } dependencies { classpath 'net.minecraftforge.gradle:ForgeGradle:2.2-SNAPSHOT' } } apply plugin: 'net.minecraftforge.gradle.forge' //Only edit below this line, the above code adds and enables the nessasary things for Forge to be setup. version = "1.0" group= "com.yourname.modid" // http://maven.apache.org/guides/mini/guide-naming-conventions.html archivesBaseName = "modid" sourceCompatibility = targetCo
  5. Hello, I got an exception while installing Forge(MDK Version with gradlew) somehow there is a bad request error with Version checking Etag download for http://files.minecraftforge.net/maven/net/minecraftforge/forge/json failed with code 400Etag download for http://files.minecraftforge.net/maven/net/minecraftforge/forge/json failed with code 400 FAILURE: Build failed with an exception. * Where: Build file 'D:\Desktop\TutMod\build.gradle' line: 24 * What went wrong: A problem occurred evaluating root project 'TutMod'. > No such version exists
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.